Page 1 of 1

Can't connect?

Posted: Thu Apr 01, 2021 7:14 pm
by krmk
Hello
I am having issues connecting to a fairly decent OBD BT adapter named 'obdeleven'. I can connect usign another dedicated app named "OBDEleven". I can setup the adapter in settings, then it goes green, second icon remains blue for 5 minutes after which i stop waiting for connection. When starting the connection i noticed arrows are slowly trying to rotate.

I've tried cleaning application data and cache, reinstalling, unpairing adapter. What else can i try? Is this a supported adapter? I appreciate any help.

Re: Can't connect?

Posted: Fri Apr 02, 2021 8:24 am
by admin
The ODBeleven adapter works only with the OBDeleven app, it isn't an ELM327 compatible adapter, this is the reason why it doesn't work with my app, but it shouldn't work wit h any other OBD app. This is a choice of the producer:
https://obdeleven.com/en/faqs/obdeleven ... evice.html

Re: Can't connect?

Posted: Tue Jul 06, 2021 8:38 pm
by n5jjr
I am new to this. I bought the paid version of VAG DPF and bought a OBDLinkMX+. I was able to get the OBDLink software installed on my Android phone and got it working. When I started VAG DPF I got it to connect to the MX+ but it didn't get info from from my car. It said something like the car wasn't supported or something like that. My car is a 2014 VW TDI Jetta Sportwagen. I hope someone can help me with this.
Thanks :-)
Mike

Re: Can't connect?

Posted: Wed Jul 07, 2021 9:43 am
by admin
As the error message says, the engine could be not supported. You should check if your engine code is present in the supported engine list.
For example, the CAYC (1.6 TDI) is supported, but I'm not sure this is your engine code.